homepage: "https://github.com/sctplab/usrsctp"
language: c++
primary_contact: "weinrank@fh-muenster.de"
auto_ccs:
  - "t00fcxen@googlemail.com"
  - "markwo@google.com"
  - "natashenka@google.com"
  - "yuquanw@google.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - undefined
  - memory
main_repo: 'https://github.com/sctplab/usrsctp'
